dbXML API

## org.dbxml.core.filer
Interface BTreeCallback

public interface BTreeCallback

BTreeCallback is a callback interface for BTree queries.

Method Summary
`boolean` `indexInfo(Value value, long pointer)` indexInfo is a callback method for index enumeration.

Method Detail

### indexInfo

    public boolean indexInfo(Value value,
                             long pointer)

  indexInfo is a callback method for index enumeration.
  Parameters:
    `value` - The Value being reported
    `pointer` - The data pointer being reported
  Returns:
    false to cancel the enumeration

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved